package capitulo05.bloque03.figuras;

public class Principal {
    public static void main(String[] args) {
        Circulo circulo = new Circulo(2.4f);
        Rectangulo cuadrado = new Rectangulo(3.5f, 6.7f);

        System.out.println("Perímetro Circulo: " + circulo.calcularPerimetro());
        System.out.println("Área Circulo: " + circulo.calcularArea());
        System.out.println("Perímetro Cuadrado: " + cuadrado.calcularPerimetro());
        System.out.println("Área Cuadrado: " + cuadrado.calcularArea());

    }
}
